# Uses of Enum
com.sun.grid.jsv.BindingSpecifier.Strategy

Packages that use BindingSpecifier.Strategy
Package
Description
com.sun.grid.jsv

## Uses of BindingSpecifier.Strategy in com.sun.grid.jsv

Subclasses with type arguments of type BindingSpecifier.Strategy in com.sun.grid.jsv
Modifier and Type
Class
Description
`static enum`
`BindingSpecifier.Strategy`
Methods in com.sun.grid.jsv that return BindingSpecifier.Strategy
Modifier and Type
Method
Description
`BindingSpecifier.Strategy`
BindingSpecifier.`getStrategy()`
Returns the binding strategy string
`static BindingSpecifier.Strategy`
BindingSpecifier.Strategy.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static BindingSpecifier.Strategy[]`
BindingSpecifier.Strategy.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in com.sun.grid.jsv with parameters of type BindingSpecifier.Strategy
Modifier and Type
Method
Description
`void`
BindingSpecifier.`setStrategy(BindingSpecifier.Strategy strategy)`
Set binding strategy string